body {
  overflow-x: hidden;
}

.navbar {
  background-color: rgb(36, 36, 36);
  font-size: larger;
}

.navbar-brand {
  text-align: center;
  margin-right: 0;
}


/* BANNER */

#banner {
  background-color: #042F44;
  color: #ffffff;
  padding: 110px 0 30px 0;
}

#banner-alt {
  background-color: rgb(255, 255, 250);
  /* background-color: cadetblue; */
  color: #000000;
  padding: 100px 0 10px 0;
}

#banner img {
  width: 100%;
}

.btn-banner {
  margin: 4.5% 3% 5% 0;
}

.btn-banner-interno {
  margin: 0% 3% 5% 0;
}

/* FEATURES */

.feature-box {
  text-align: center;
  padding: 1%;
  margin-top: 2%;
}

#features {
  padding: 2% 5%;

}

#features img {
  padding-top: 5%;
  width: 100%;

}

/* TESTEMUNHOS */

#testemunho {
  background-color: #f3f3f3;
  color: #323338;
  padding: 2% 5%;
  text-align: center;
}

#testemunho img {

  width: 60%;
  height: 60%;
  margin: 2%;
}

/* PREÇOS */
#preco .titulo {
  margin-top: 1%;
}

#preco {
  padding: 1% 15% 4%;
  color: #323338;
}

/* FOOTER */

#footer {
  padding: 3% 15%;
  text-align: center;
  background-color: #f3f3f3;
}

#footer p {
  font-size: medium;
}

.card-espaco-principal {
  margin-top: 1%;
}

.titulos {
  margin-top: 0px;
  /* border: solid 1px; */
  border-color: #c0c0c0;
  border-radius: 0px;
  height: 50px;
  /* background-color: #f2f2f2; */
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding-bottom: 20px;
}

.titulos-interno {
  padding-top: 20px;
}

.container-fluid {
  padding-right: 0;

}

.container {
  margin: 0px auto;
}

.espaco {
  margin-top: 75px;
  min-height: 100%;
}

.largura_row {
  width: 100%;
  flex-wrap: nowrap;
}

.col {
  padding: 0px 0px 0px 0px;
  border: solid 0px;
  border-color: blue;
  width: 100%;
}

.col-side {
  padding: 0px 0px 0px 15px;
  margin-top: 62px;
}

.col-auto {
  padding: 0px 0px 0px 0px;
  /* width: 200px; */
}

.largura_col {
  width: 100%;
  border: solid 0px;
  border-color: #e40f0f;
  margin: 0px;
}

.pesquisaInput {
  margin: 10px auto;
}

.borda_Input {
  border: solid 2px #dcdcdc;
}

.row_pesquisa {
  margin-left: 0px;
}

.pesquisa_limpa {
  margin-left: 5px;
}

.pesquisa_rodape {
  margin: 0 0 10px 0;
  text-align: center;
}

.titulo_teste {
  margin-top: 60px;
}

.coluna_borda3 {
  border: solid 0px #000000;
  /* background-color: #212529; */
  background-color: #042F44;
}

.coluna_borda9 {
  border: solid 0px #bb1515;
  background-color: #ffffff;
  margin-left: 10px;
  margin-right: 0px;
}

.adicionar {
  margin-right: 5px;
}

.btn-cadastro-cancela {

  margin: 3% 3% 5% 0;
}

.alinha_centro {
  width: 270px;
  margin-top: 40px;
}

.alinha_botao_senha {
  width: 410px;
  margin-top: 40px;
}

input {
  text-transform: uppercase;
  autoComplete: "off";
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #ffffff inset !important;
  -webkit-text-fill-color: #333 !important;
}

.inputEmail {
  text-transform: lowercase;
}

.inputSenha {
  text-transform: none;
}

.inputLink {
  text-transform: none;
}

/* label{
  font-weight: bold;
  
} */

.form-control {
  border: solid 1px #9b9999;
}

.form-login {
  width: 90%;
  margin: 0px auto;
}

html {
  background-color: #ffffff;
}

.form-check {
  display: inline-block;
  margin-left: 30px;
}

.form-check-input {
  border: 1.5px solid #757272;
  /* display: inline;  */
  vertical-align: middle;
}

.margin_fieldset {
  margin-top: 10px;
}

.campo_data {
  width: 400px;
}

.tabela_fonte {
  font-size: 13px;
}

.select_alinhamento {
  font-size: medium;
}


.table .th-sort-asc::before {
  content: "\25b4";
  font-size: 11px;
}

.table .th-sort-desc::before {
  content: "\25be";
  font-size: 11px;
}

.columntbl {
  white-space: "nowrap";
  overflow: hidden;
  text-overflow: ellipsis;
}

.clique_ordenacao {
  cursor: pointer;
}

.clique_ordenacao:hover {
  background-color: #c0c0c0;
}

/* .col-acao{
  min-width: 70px;
} */
.espaco-Input {
  white-space: nowrap;
  /* evita quebra de linha */
  min-width: 120px;
  /* largura mínima */
  text-align: center;
  /* centraliza conteúdo */
}

.icone-acao {
  margin-left: 7px;
  margin-right: 7px;
}

.link_underline {
  text-decoration: underline;
}

.icone-red {
  color: red;
  font-size: 12px;
  display: inline;
  margin-left: 7px;
  margin-right: 7px;
  text-decoration: none;
}

.icone-blue {
  color: blue;
  font-size: 12px;
  display: inline;
  margin-left: 7px;
  margin-right: 7px;
  text-decoration: none;
}

.Registro_Pagina {
  margin-left: 5px;
}

.visualizar_opcoes {
  margin: 15px auto;
  text-align: center;
}

.centralizar {
  text-align: center;
}

:target {
  scroll-margin-top: 60px;
}

.form-floating:not(.form-control:disabled)::before {
  height: 1.675em;
}

.deletePointer,
.downloadPointer {
  cursor: pointer;
}

/* .acoes-icones {
  display: flex;            /* coloca na mesma linha */
/* gap: 2px;                 espaço entre ícones */
/* justify-content: center;  centraliza na célula */
/* align-items: center;      centraliza verticalmente */
/* } */

.excluir-acoes {
  display: inline;

}

.botao-whats {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 1px 1px 2px #888;
  z-index: 1000;
}

.bi-whatsapp::before {
  margin-top: 14px;
}

.icone-youtube {
  /* width: 30px;
  height: 30px; */
  /* bottom: 40px;
  right: 40px; */
  /* background-color: #FF0000; */
  color: #FF0000;
  /* border-radius: 50px; */
  text-align: center;
  font-size: 40px;
  /* box-shadow: 1px 1px 2px #888; */
  /* z-index: 1000; */
}

.icone-facebook {
  /* width: 30px;
  height: 30px; */
  /* bottom: 40px;
  right: 40px; */
  /* background-color: #0866ff; */
  color: #0866ff;
  /* border-radius: 50px; */
  text-align: center;
  font-size: 40px;
  /* box-shadow: 1px 1px 2px #888; */
  /* z-index: 1000; */
  margin-left: 15px;
}

.icone-instagram {
  /* width: 30px;
  height: 30px; */
  /* bottom: 40px;
  right: 40px; */
  /* background-color: #FE154E; */
  color: #FE154E;
  /* border-radius: 50px; */
  text-align: center;
  font-size: 40px;
  /* box-shadow: 1px 1px 2px #888; */
  /* z-index: 1000; */
  margin-left: 15px;
}

.icone-whatsapp {
  /* width: 30px;
  height: 30px; */
  /* bottom: 40px;
  right: 40px; */
  /* background-color: #FE154E; */
  color: #25d366;
  /* border-radius: 50px; */
  text-align: center;
  font-size: 40px;
  /* box-shadow: 1px 1px 2px #888; */
  /* z-index: 1000; */
  margin-left: 15px;
}

.icone-linkedin {
  /* width: 30px;
  height: 30px; */
  /* bottom: 40px;
  right: 40px; */
  /* background-color: #FE154E; */
  color: #0B66C3;
  /* border-radius: 50px; */
  text-align: center;
  font-size: 40px;
  /* box-shadow: 1px 1px 2px #888; */
  /* z-index: 1000; */
  margin-left: 15px;
}

.icone-telegram {
  /* width: 30px;
  height: 30px; */
  /* bottom: 40px;
  right: 40px; */
  /* background-color: #FE154E; */
  color: #0B66C3;
  /* border-radius: 50px; */
  text-align: center;
  font-size: 40px;
  /* box-shadow: 1px 1px 2px #888; */
  /* z-index: 1000; */
  margin-left: 15px;
}

.icone-copiar {
  /* width: 30px;
  height: 30px; */
  /* bottom: 40px;
  right: 40px; */
  background-color: #ffffff;
  border: none;
  color: #000000;
  /* border-radius: 50px; */
  text-align: center;
  font-size: 40px;
  margin: 0 0px 25px 0;
  /* box-shadow: 1px 1px 2px #888; */
  /* z-index: 1000; */
}

.icone-copiar:hover {
  background-color: #ffffff;
  color: #000000;
}

.icone-compartilhe {
  /* width: 30px;
  height: 30px; */
  /* bottom: 40px;
  right: 40px; */
  /* background-color: #FE154E; */
  padding: 0px;
  margin: 0 16px 25px 0;
  background-color: #f3f3f3;
  color: #000000;
  border: none;
  /* border-radius: 50px; */
  text-align: center;
  font-size: 37px;
  /* box-shadow: 1px 1px 2px #888; */
  /* z-index: 1000; */
  margin-left: 15px;

}

.icone-compartilhe:hover {
  background-color: #f3f3f3;
  color: #000000;
}

.popover {
  max-width: 400px;
  height: 80px;
  padding-right: 10px;
}

.data_protocolo {
  margin-bottom: 10px;
}

.text-small input {
  font-size: 14px;
  /* texto digitado */
}

.text-small label {
  font-size: 14px;
  /* label flutuante */
}

.checkbox-small .MuiFormControlLabel-label .radio-small {
  font-size: 13px;
}

.MuiCheckbox-root {
  transform: scale(0.8);
}

.radio-small .MuiRadio-root {
  transform: scale(0.7);
}

.ajusta-radio {
  transform: scale(1.2);
  vertical-align: middle;
  border: 1.5px solid #757272;
  cursor: pointer;
}

.bg-personalizado {
  background-color: #054f77;
}

.bg-personalizadomenu {
  background-color: #042F44;
}

chat-n8n-widget {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99999;
}

thead input {
  width: 100%;
  padding: 4px;
  font-size: 0.80rem;
}

.th-filtro {
  padding: 1px !important;
}

.text-area-processos{
   margin-bottom: 10px;
  height: 250px !important;
}